[Libreoffice-qa] Should I update to 3.?

Rene Engelhard rene at debian.org
Thu Apr 12 04:14:23 PDT 2012


On Tue, Apr 10, 2012 at 10:38:37PM +0200, Cor Nouws wrote:
> Imagine someone looking at our website and seeing "Do I want to
> upgrade to LibreOffice 3.5?" with links to 'blocker issues' (1) we
> may miss two important things in communication with our public:
> - it easily gives the perception of a product that is not good enough;
>   and it is a mistake if our communications could give that impression.

We already had that:



More information about the Libreoffice-qa mailing list